読者です 読者をやめる 読者になる 読者になる

パルカワ2

PerlとRubyとイチャラブ

vimprocのdllがあるのにないと言われた。

let g:vimproc_dll_path  = '~/.vim/bundle/vimproc/autoload/vimproc_mac.so'

で動いてたけど、久しぶりにNeoBundleUpdateしたらエラーが出るようになった。

let g:vimproc_dll_path  = '/Users/hisaichi5518/.vim/bundle/vimproc/autoload/vimproc_mac.so'

全部指定したらなおった。
$HOMEがおかしいのだろうか。深く追いかけても多分わからないので原因を調べてみるのは諦めた。
soh335に相談したら、そんなの指定する必要ないって言われてマッジーーーーーーー!!!ってなったけど外したら動いた。特別な事がない限り、外すのが一番良いと思う。